pragmaMx Support Forum pragmaMx Support Forum

vkpMx make use of php-encryption.

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline metan

  • **
  • 46
  • +0/-0
vkpMx make use of php-encryption.
« am: 27 August 2003, 11:22:28 »
erhalte folgende fehlermeldung nach einer neuinstallation:

vkpMx make use of php-encryption.
Therefore either the SourceGuardian extension or the Zend Optimizer are required to decode the core-files.
Neither nor could be found, please correct this and try it again.
More informations could be found in this online-documentation: http://docs.pragmamx.org/.

der link auf die seite funktioniert blöderweise nicht.
woran könnte liegen.

mfg
metan

Offline MikePapa

  • ***
  • 176
  • +0/-0
Re: vkpMx make use of php-encryption.
« Antwort #1 am: 27 August 2003, 11:33:11 »
Schonmal das webserver-Testtool probiert?  ->   http://www.pragmamx.org/modules.php?name=News&file=article&sid=441

Hört sich für mich an, als würde Dein Hoster weder Sourceguardian noch Zend auf dem Server installiert haben.

Gruß

"MikePapa"

Offline Andi

  • *****
  • 18.832
  • +4/-0
  • Geschlecht: Männlich
Re: vkpMx make use of php-encryption.
« Antwort #2 am: 27 August 2003, 13:51:15 »
Der Link funktioniert jetzt  :)

http://docs.pragmamx.org/

Ansonsten, bitte mal das Testtool drüberlaufen lassen, welches MikePapa meint. Und die Ergebnisse hier mitteilen.

Wird auch während der Installation empfohlen  ;)  
schön´s Grüssle, Andi

Offline metan

  • **
  • 46
  • +0/-0
Re: vkpMx make use of php-encryption.
« Antwort #3 am: 27 August 2003, 16:28:07 »
hi,
wie gewünscht sind hier die ergebnisse:

test 1 geht nicht
test 2 bringt folgende meldung:
 

Test der Zend - Verschlüsselung

Wenn der Test erfolgreich verläuft bekommen Sie eine DEUTSCHE Bestätigungsmeldung und einen Link angezeigt, über welchen Sie uns dieses Testergebnis mitteilen können.

Sollte dies nicht der Fall sein hat der Test nicht funktioniert,
bitte melden Sie uns das über diesen Link.


Testergebnis
------------------------------------------------------
 
Zend Optimizer not installed
This file was encoded by the Zend Encoder / Zend SafeGuard Suite

In order to run it, please install the freely available Zend Optimizer, version 2.1.0 or later.

What is the Zend Optimizer?
The Zend Optimizer is one of the most popular PHP plugins for performance-improvent, and has been freely available since the early days of PHP 4. It improves performance by taking PHP's intermediate code through multiple Optimization Passes, which replace inefficient code patterns with efficient code blocks. The replacement code blocks perform exactly the same operations as the original code, only faster.

In addition to performance-improvement, the Zend Optimizer also enables PHP to transparently load files encoded by the Zend Encoder or Zend SafeGuard Suite.

The Zend Optimizer is a freely-available product from Zend Technologies. Zend Technologies is the company that develops the scripting engine of PHP, also known as the Zend Engine.
 
 


nur wie wird diese zend maschine installiert?

Offline NeMeSiSX2LC

  • *******
  • 3.604
  • +0/-3
  • Geschlecht: Männlich
Re: vkpMx make use of php-encryption.
« Antwort #4 am: 27 August 2003, 16:34:46 »
Hm das müßte dein Hoster installieren sonst funzt das vkpmx leider nicht
CMS-Version: pragmaMx 0.1.8, 1.20.4.5/2006-03-10     
PHP-Version: 5.1.2
MySQL-Version: 5.0.15-max-log
Server-Version: Apache/2.0.55
phpMyAdmin-Version: 2.7.0-pl1